RubyGems Navigation menu

api-fairy 0.4.1

api-fairy is a Rack Middleware that magically speeds up your slow backend services just by including it as your middleware.

Gemfile
          gem 'api-fairy', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install api-fairy
  
  
  
  
  
  
  

Authors:

  • Aaron Qian

Owners:

Total downloads 6,213

For this version 1,666

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - March 29, 2012 (8 KB)
  2. 0.3.0 - March 29, 2012 (7.5 KB)
  3. 0.2.0 - March 29, 2012 (6.5 KB)
  4. 0.1.0 - March 29, 2012 (6 KB)

Runtime Dependencies: